<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta content="text/html; charset=ISO-8859-1"
http-equiv="content-type">
<title>Pootle Test Suite</title>

</head>

<body>
  <table cellpadding="1" cellspacing="1"border="1">
    <tbody>
      <tr><td><b>Pootle Test Suite</b></td></tr>
      <tr><td><a href="./LoginTest.html">LoginTest</a></td></tr>
      <tr><td><a href="./ProjectPageTest.html">ProjectPageTest</a></td></tr>
    </tbody>
  </table>
</body>
</html>

